{
  imports = [
    ./hypr/binds.nix
    ./hypr/general.nix
    ./hypr/exec.nix
    ./hypr/rules.nix
    ./hypr/animation.nix
    ./hypr/misc.nix
    ./hypr/input.nix

    ./scripts/movement.nix
  ];
  wayland.windowManager.hyprland.enable = true;
  wayland.windowManager.hyprland.systemd.enable = false; # for UWSM support...
}
